INC1=-I/usr/include
INC2=-I/usr/ch/extern/include

target: libsetfuncptr.dl

libsetfuncptr.dl: setFunction1.o setFunction1_chdl.o
	ch dllink libsetfuncptr.dl \
                  setFunction1.o setFunction1_chdl.o

setFunction1.o: setFunction1.c
	ch dlcomp libsetfuncptr.dl setFunction1.c $(INC1) $(INC2)

setFunction1_chdl.o: setFunction1_chdl.c
	ch dlcomp libsetfuncptr.dl setFunction1_chdl.c $(INC1) $(INC2)

clear:
	rm -f  *.o
clean:
	rm -f  *.o
	rm -f  lib*.dl
